$small-panel-height: 114px;
$xsmall-panel-height: 187px;
$medium-panel-height: 400px;
$extra-medium-panel-height: 550px;
$large-panel-height: 974px;

$assets-root: '../../static';
$images-root:  $assets-root + '/images/';

$font-light: 300;
$font-normal: 400;

$margin: 5px;

$border-radius: 5px;

$auth-pattern: url("../static/images/auth-bg.jpg");
$main-pattern: url("../static/images/auth.bg.jpg"); 

$sm: 768px;

$icomoon-font-family: "icomoon" !default;
$icomoon-font-path: "./fonts/icons" !default;

$icon-joystick: "\e901";
$icon-home: "\e902";
$icon-question: "\e903";
$icon-questions: "\e904";
$icon-enter: "\e905";
$icon-exit: "\e906";
$icon-pencil: "\e907";
$icon-open-trash-can: "\e908";
$icon-trash-can-with-cover: "\e909";
$icon-users: "\e972";
$icon-eye: "\67";
$icon-drive: "\e963";